#topheader {
	width:948px;
	margin:5px auto 0 auto;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0;
}

#topheader *{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}

#topheader ul.links {
	line-height:14px;
	margin:5px 0 0 0;
	padding:0;
}

#topheader ul.links li {
	margin:0;
	padding:0 8px;
	list-style-type:none;
	float:left;
	background:url(https://i.i-sgcm.com/all/topheader/graysplitter_1x22.gif) center right no-repeat;
	height:14px;
}

#topheader .search_sections {
	margin-left:15px;
	height:20px;
}

#topheader #logo {
	padding-left:7px;
}

#topheader ul#menu {
	margin:5px 0 9px 0;
	padding:0;
}

#topheader ul#menu li {
	float:left;
	list-style-type:none;
	padding:0;
}

#topheader ul#menu li.splitter {
	width:1px;
	height:27px;
	background:#FFFFFF;
}

#topheader ul#menu li a {
	width:99px;
	cursor: pointer;
	display: inline-block;
	padding:0 0 1px 0;
	line-height: 26px;
	background:#FFFFFF;
	display:block;
	text-align:center;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
 
#topheader ul#menu li a span {
	display: inline-block;
	line-height: 26px;
	color:#FFFFFF;
	font-weight: 500;
}

#topheader ul#menu li a:hover, 
#topheader ul#menu li a.selected {
	text-decoration:none;
	background:#DE0806;
}

#topheader ul#menu li a {
	font-size: 11px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;
}

#topheader ul#menu li div.menusub{
	background: #FFF;
	position: absolute;
	z-index: 101;
	width: 108px;
	left:647px;
	top:27px;
	display: none;
	border:1px solid #FFF;
	border-top:none;
	-webkit-box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.75);
}

#topheader ul#menu li ul#sub_options{
	list-style:none;
	margin:0px;
	padding:0px;
	background: #FFF;

}

#topheader ul#menu li ul#sub_options li{
	width:108px;
	float:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	border-top:1px solid #FFF;
	
}
#topheader ul#menu li ul#sub_options li a{
	font-size: 11px;
	color:#FFFFFF;
	font-weight:normal;
	text-transform:capitalize;
	text-align:left;
	padding-left:8px;
	border-radius:0;
	width:100px;
}

#articles_child{	
	display: none;
	position:absolute;
	z-index:103;
}

#articles_child a{
	display:block;
	height:27px;
	width:100px;
	color:#FFFFFF;
	text-decoration:none;
	background:url(https://i.i-sgcm.com/images/header_menu/dropdownbg_n.gif) repeat-x;
	padding-left:10px;
	line-height:27px;
}

#articles_child a:hover{
	background:url(https://i.i-sgcm.com/images/header_menu/dropdownbg_h.gif) repeat-x;
}

#topheader .greydashsplit{
	background:url(https://i.i-sgcm.com/all/horizontal_dot_4x1.gif) center center repeat-x;
	height:1px;
}

#topheader input.signupdef {
	border:0;
	width:52px;
	height:22px;
	cursor:pointer;
	outline:none;
	background:url(https://i.i-sgcm.com/all/topheader/signup_62x44.gif) 0 0 no-repeat;
}

#topheader input.signuphov{
	border:0;
	width:52px;
	height:22px;
	cursor:pointer;
	outline:none;
	background:url(https://i.i-sgcm.com/all/topheader/signup_62x44.gif) 0 -22px no-repeat;
}

.ipsCustomButton_secondary {
    border: 1px solid #DBDBDB;
    border-radius: 3px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 0 10px;
    transition: all 0.2s ease-in-out 0s;
    white-space: nowrap;
}
.ipsCustomButton_secondary a {
    color: #FFFFFF;
}
.ipsCustomButton_secondary:hover {
    border-color: #9A9A9A;
    color: #CCCCCC;
}
.ipsCustomButton_secondary.bluebtn {
    background: -moz-linear-gradient(center top , #289CFD 0%, #0260E0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #4393FE;
    box-shadow: 0 1px 0 #9CC6FE inset, 0 1px 0 rgba(1, 31, 71, 0.3);
}
.ipsCustomButton_secondary.bluebtn:hover {
    border: 1px solid #0159D1;
    color: #EEEEEE;
}

#topheader input.logindef {
	border:0;
	width:50px;
	height:21px;
	cursor:pointer;
	outline:none;
	background:url(/sgcm_images_server/all/topheader/login_50x42.jpg) 0 0 no-repeat;
}

#topheader input.loginhov{
	border:0;
	width:50px;
	height:21px;
	cursor:pointer;
	outline:none;
	background:url(/sgcm_images_server/all/topheader/login_50x42.jpg) 0 -21px no-repeat;
}

/* functions */

#functions {
	padding-bottom:5px;
}

#functions .tools {
	margin-top:9px;
	width:728px;
	height:90px;
}

#functions #login {
	margin:9px 0 0 7px;
	background:#F7F7F7;
	border:1px solid #ABABAB;
	width:197px;
	height:74px;
	padding:7px;
}

#functions #login input {
	border:1px solid #ABABAB;
	padding:3px 3px 3px 20px;
	width:169px;
	margin:0;
}

#functions #login #pw {
	padding:3px;
	width:186px;
}

#functions #login input.fb {
	background:#FFFFFF url(https://i.i-sgcm.com/all/topheader/fb_icon_16x16.gif) 2px center no-repeat;
}

#functions #login input.twitter {
	background:#FFFFFF url(https://i.i-sgcm.com/all/topheader/twitter_icon_16x16.gif) 2px center no-repeat;
}

#functions #login input.sgcm_mcf {
	background:#FFFFFF url(https://i.i-sgcm.com/all/topheader/sgcm_mcf_icon_16x16.gif) 2px center no-repeat;
}

#functions #login div.dropdown_arrow {
	position:relative;
}

#functions #login div.dropdown_arrow a {
	width:9px;
	height:5px;
	text-indent:-99999px;
	position:absolute;
	background:transparent url(https://i.i-sgcm.com/all/topheader/dropdownlist_arrow_9x5.gif) top left no-repeat;	
	top:-17px;
	left:180px;
}

#functions #login input#signup_btn {
	width:62px;
}

#functions #login input#login_btn {
	width:50px;
}

#functions #login p {
	margin-bottom:5px;
}

#functions #login input#signup_btn,
#functions #login input#login_btn {
	border:none;
	padding:0;
	margin:0;
}

#functions #login input.logindef:hover,
#functions #login input.signupdef:hover {
	background-position:0 -21px;
}

#functions a.loginlink:link, #functions a.loginlink:visited,
#functions a.loginlink:hover{
	color:#666666;
}

li.nosplitter {
	background:none !important;
	padding-right:0 !important;
}


/*
	For old design
*/

#topheader input{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}

#topheader select, #topheader option{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}

#topheader a:link, #topheader  a:visited{
	color:#333333;
	outline:none;
	text-decoration:none;
}

#topheader a:hover{
	text-decoration:underline;
}

#topheader a.main_tabsublink:link, 
#topheader a.main_tabsublink:visited
#topheader a.main_tabsublink:hover{
	color:#FFFFFF;
	text-decoration:none;
}

#topheader p{
	padding:0;
	margin:0;
}

#topheader img{
	border:none;
}

#topheader form{
	margin:0;
	padding:0;
}

#topheader .floatleft{
	float:left;
}

#topheader .floatright{
	float:right;
}

#topheader .clear{
	clear:both;
}

#topheader .font_gray_light{
	color:#999999;
}

#topheader .font_black{
	color:#000000;
}

#topheader .toparrow{
	width:11px;
	height:6px;
	background:url(https://i.i-sgcm.com/member/toparrow_11x6.png) center center no-repeat;
	position:absolute;
	top:-5px;
	left:100px;
}

#topheader .Bottom_Popup1{
	display:none;
	position:relative;
	-webkit-box-shadow:0 2px 5px #999999;
    -moz-box-shadow:0 2px 5px #999999;
    box-shadow:0 2px 5px #999999;
	width:196px;
}

#topheader .bottom_popup1_holder{
	border:1px solid #9A9A9A;
	background:#FFFFFF;
	padding:7px;
}

#topheader .bottom_popup1_holder div.content{
	font-size:10px;
	width:180px;
	text-align:left;
}

#global_feedback{
	right:0;
	top:20%;
	height:102px;
	width:29px;
	margin:0;
	padding:0;
	position:fixed;
	z-index:5000;
}

#global_feedback a:link, #global_feedback a:visited{
	background: url(https://i.i-sgcm.com/all/feedback/feedback_btn_58x102.png) 0 0 no-repeat;
	display:block;
	width:100%;
	height:100%;
}

#global_feedback a:hover{
	background:url(https://i.i-sgcm.com/all/feedback/feedback_btn_58x102.png) -29px 0 no-repeat;
}

* html #global_feedback { 
	position: absolute; 
	top: expression((80 + (ss = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); 
	right: expression((0 + (ss2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + 'px'); 
}

#global_postanad{
	right:0;
	top:20%;
	height:102px;
	width:29px;
	margin:0;
	padding:0;
	position:fixed;
	z-index:5000;
}

#global_postanad a:link, #global_postanad a:visited{
	background:url(https://i.i-sgcm.com/all/global_pastanad_58x102.png) 0 0 no-repeat;
	display:block;
	width:100%;
	height:100%;
}

#global_postanad a:hover{
	background:url(https://i.i-sgcm.com/all/global_pastanad_58x102.png) -29px 0 no-repeat;
}

* html #global_postanad { 
	position: absolute; 
	top: expression((80 + (ss = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); 
	right: expression((0 + (ss2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + 'px'); 
}

#global_sidetab{
	right:0;
	top:20%;
	height:274px;
	width:64px;
	margin:0;
	padding:0;
	position:fixed;
	z-index:5000;
}

#global_sidetab a:link, #global_sidetab a:visited{
	display:block;
	width:64px;
	height:274px;
	background-position:0 0;
	background-repeat:no-repeat;
}

#global_sidetab a:hover{
	display:block;
	width:64px;
	height:274px;
	background-position:-64px 0;
	background-repeat:no-repeat;
}

* html #global_sidetab { 
	position: absolute; 
	top: expression((80 + (ss = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); 
	right: expression((0 + (ss2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + 'px'); 
}

#rounder_container{
	width:245px;
	height:20px;
	border:1px solid #D4D4D4;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	position:relative;
	padding-right:57px;
	z-index:10;
	overflow:hidden;
}

#rounder_container .select_liner_container{
	height:20px;
	background-color: #F1F1F1;
	background: linear-gradient(top, #FFFFFF 15%, #E9E9E9 100%);
	background: -webkit-linear-gradient(top, #FFFFFF 15%, #E9E9E9 100%);
	background: -moz-linear-gradient(top, #FFFFFF 15%, #E9E9E9 100%);
	border-right:1px solid #D4D4D4;
	position:absolute;
	width:auto;
	cursor:pointer;
}

#topheader .search_sections select {
	border:1px solid #DADADA;
	padding:2px;
	margin:0;
	position:absolute;
	top:-1px;
	left:0;
	outline:0px;
	display:none;
	overflow:auto;
}

#nav_search_in_content{
	display: inline-block;
	font-size: 11px;
	white-space: nowrap;
	font-family: arial, sans-serif;
	text-indent: 1px;
	height: 20px;
	margin: 0px 25px 0px 6px;
	line-height: 20px;
	text-overflow: ellipsis;
	color:#5c5c5c;
}

#topheader .nav_down_arrow{
	width:25px;
	height:20px;
	display:block;
	position:absolute;
	top:0;
	right:0;
	background:url(https://i.i-sgcm.com/all/nav_down_arrow_9x5.png) center center no-repeat;
}

#topheader .search_sections input#topheaderMOD {
	border:none;
	margin:0;
	padding:0;
	height:20px;
	line-height:20px;
	outline:0px;
	width:100%;
}

#topheader a#search_btn {
	width:57px;
	height:20px;
	line-height:20px;
	color:#454545;
	font-weight: 500;
	text-decoration:none;
	text-align:center;
	display:inline-block;
	background-color: #D4D4D4;
	background: linear-gradient(top, #D4D4D4 15%, #ADADAD 100%);
	background: -webkit-linear-gradient(top, #D4D4D4 15%, #ADADAD 100%);
	position:absolute;
	top:0;
	right:0;
}

#topheader a#search_btn:hover {
	color:#000000;
}

#loginMenu {
    box-shadow: 0 2px 5px #999999;
    display: none;
    line-height: 13px;
    position: absolute; !important
	z-index:10001;
	margin-top:3px;
}
#loginMenu .tooltip_holder {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9A9A9A;
    padding: 7px;
	display:block;
}

#loginMenu .tooltip_holder .toparrow {
    background: url("https://i.i-sgcm.com/member/toparrow_11x6.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 6px;
    left: 10px;
    position: absolute;
    top: -5px;
    width: 11px;
}
#loginMenu .tooltip_holder div.content {
    font-size: 10px;
    text-align: left;
    width: 120px;
	cursor:pointer;
}
#loginMenu .menustyle {
    background-color: #F4F4F4;
    color: #656565;
    padding: 0;
}
#loginMenu .menustyle table {
    border-collapse: separate;
    font-size: 11px !important;
}
#loginMenu .menustyle table tr:hover {
    background-color: #CBCBCB;
}
#loginMenu .menustyle table tr td {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #DCDCDC;
    height: 23px;
}
#loginMenu .menustyle table tr.top td {
    border-top: medium none;
}
#loginMenu .menustyle table tr.bottom td {
    border-bottom: medium none;
}

span.member_icons, span.cust_member_icons{
    background: url(https://i.i-sgcm.com/all/topheader/member_icons.png) no-repeat;
    display: block !important;
}

#member_profile {
    background-position: -33px 0;
    height: 15px;
    width: 14px;
}
#member_content {
    background-position: -47px 0;
    height: 13px;
    width: 16px;
}
#member_settings {
    background-position: -63px 0;
    height: 14px;
    width: 13px;
}
#member_logout {
    background-position: -109px 0;
    height: 12px;
    width: 13px;
}
#member_alert{
    background-position: 0 0;
    height: 15px;
    width: 16px;
}
#member_items{
    background-position: -76px 0;
    height: 17px;
    width: 18px;
}
#member_review{
    background-position: -16px 0;
    height: 17px;
    width: 17px;
}
#member_comment{
    background-position: -123px 0;
    height: 13px;
    width: 16px;
}

.nickname{
	color:#046DAD;
	display:inline;
	text-decoration:none !important;
	font-weight: 500;
}

/**Customize Login css**/
#cus_loginbox a.header_fb_link, a.header_fb_link {
    background: url(https://i.i-sgcm.com/all/topheader/fb_12x12.gif) 0 1px no-repeat;
    color: #046CB5 !important;
    display: block;
    height: 12px;
    line-height: 12px;
    padding: 1px 9px 0 16px;
}

#cus_loginbox span.member_icons {
    background: url(https://i.i-sgcm.com/all/topheader/cus_member_icons.png) no-repeat;
    display: block !important;
	height: 17px;
    width: 25px;
}

#cus_loginbox #member_comment{
    background-position: 0 -136px;
}

#cus_loginbox #nc_review{
    background-position: 2px -174px;
}

#cus_loginbox #submit_review{
    background-position: 0 -369px;
}

#cus_loginbox #product_review{
    background-position: 0 -325px;
}

#cus_loginbox #item_for_sale{
    background-position: 0 -98px;
}

#cus_loginbox #merchant_review{
    background-position: 0 -302px;
}

#cus_loginbox #uc_shortlisted{
    background-position: 0 -194px;
}

#cus_loginbox #search_alerts{
    background-position: 0 -216px;
}

#cus_loginbox #notes{
    background-position: -3px -348px;
}

#cus_loginbox #nc_shortlisted{
    background-position: -0 -237px;
}

#cus_loginbox #newlaunch_alerts{
    background-position: -0 -259px;
}

#cus_loginbox #promotion_alert{
    background-position: -0 -282px;
}

#faceb_connect {
    width: 85px;
    height: 20px;
    outline: none;
    cursor: pointer;
    background: url(https://i.i-sgcm.com/all/topheader/facebook_connect.png) 0 0;
}

#faceb_connect:hover{
	background:url(https://i.i-sgcm.com/all/topheader/facebook_connect.png) 0 20px; no-repeat;
}
